Subject: RE: An allocated turbine
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Mar 2001 10:52:00 -0800 (PST)

Louise:

I need to know two things: (1) Have the carrying costs been expensed through Jan. 1 and (2) Is there commercial value to the turbine?  If there is value to the turbine, then I really don't understand allocating costs to a business unit that doesn't own the turbine in order to create the illusion of a profitable transaction.  I also need to know on what basis and against what agreement CALME agreed to bear the carrying costs.  The project it supposedly related to has been dead for several years.

Jim

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, March 28, 2001 8:42 AM
To:	Hughes, James A.
Cc:	Colwell, Wes
Subject:	An allocated turbine

I think I have found the turbine causing the accounting issues.  It's the Westinghouse 501D5A.  The good news is, is that this from a commercial point of view is being looked after so there are no external issues to worry about - just allocation issues.

I would propose that we notify the accountants of the following:-

ENA to assume the nominal cost of the turbine as of Jan 1, '01, exclusive of carrying costs up to that date. From Jan 1 forward ENA will assume full responsibility for any carrying costs, and any continuing payment obligations under the purchase contract with Westinghouse.
The nominal cost of the turbine as of Jan 1, '01 exclusive of carrying costs, is $22,947,599. This is the amount that we propose ENA to assume with 	respect to the turbine. 
The carrying cost through Jan 1 to be assumed by CALME/EGA is $2,055,330. This amount reflects the actual carrying charges imposed by Enron Corp on 	CALME/EGA based upon the payments made to Westinghouse under the purchase agreement.
The continuing payment obligation to be assumed by ENA under the purchase contract with Westinghouse is $1,558,401. This amount reflects the actual final payment due under the contract, which is due at commercial operations.

I think that does it and should clear up the accounting issues and Wes can then deal with sorting out the allocations.

(Wes please sort out unless Jim has any problems with the above methodology).

Thanks

Louise